Subject: Re: master f2d2fe6fc8: server-execute: Initialize the *scratch* buffer

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 06 May 2022 21:24:02 +0200

Sean Whitton <[email-masked]> writes:

> It gets called in places like server.el, though.  And I can imagine
> wanting to use it in third party code as a better version of
> (get-buffer-create "*scratch"*).  So it seems to me not to be internal.

scratch-buffer isn't meant as an internal function, but a command users
can use to recreate the *scratch* buffer.  (It's a question that comes
up from users once in a while.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no